Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 14:40:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation krupa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  krupa Bot:  Hi Krupa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4588595336 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97477908678            06:24 PM, 19th Aug                   mayar                   Hi Krupa ,Good ev
 ening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:25 PM, 19th Aug                   mayar                   The order will take 2-3 days to be delivered           06:27 PM, 19th Aug                   mayar                   Our team will contact you before delivering it           06:27 PM, 19th Aug                     krupa                    Good evening... I have made an order yesterday and it said next day delivery. But didnt get it  . I got a message from max as items shipped but not updated           06:27 PM, 19th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:27 PM, 19th Aug                     krupa                    also I bought 2 shirts that has promo buy 2 for 50, but payment shows 90           06:29 PM, 19th Aug                     krupa                    hello           06:29 PM, 19th Aug                   mayar                   Kindly share a screenshot of thi
 s offer           06:31 PM, 19th Aug                     krupa                    ok           06:31 PM, 19th Aug                   mayar                   The order will take 2-3 days to be delivered Our team will contact you before delivering it           06:31 PM, 19th Aug                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:33 PM, 19th Aug                     krupa                             06:35 PM, 19th Aug                     krupa                    sorry... I am not able to do it very fastly...           06:35 PM, 19th Aug                     krupa                    hello           06:36 PM, 19th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful
 .           06:36 PM, 19th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:36 PM, 19th Aug                     krupa                    Hope I will get the delivery tomorrow as I have a function the next day           06:37 PM, 19th Aug                   mayar                   We will try our best to deliver it asap           06:37 PM, 19th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:38 PM, 19th Aug                     krupa                    nothing ..thanks           06:38 PM, 19th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:39 PM, 19th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3000033